Subject: RE: Acronyms

From: "Aronson, David" <[email-masked]>
Date: Mon, 10 Sep 2001 11:40:35 -0400

[email-masked] writes:

 > 1) the reader is expected to have completed prerequisite work where the
 > acronym was defined, and thus should already know it - thus the frequent
 > use of 'RFC' in the IETF.

Not to mention, the frequent use of 'IETF' in the IETF.  B-)

-- 
Dave Aronson, Software Engineer, +1-571-434-2039 V, +1-571-434-2001 F.
Opinions above are MINE, ALL MINE -- but for rent at reasonable rates.
Cryptek Secure Communications, 1501 Moran Rd., Sterling, VA 20166 USA.
SW ENGINEERS, EES: see http://www.cryptek.com and send me your resume.